<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Corporation](./bitburner.corporation.md) &gt; [acceptInvestmentOffer](./bitburner.corporation.acceptinvestmentoffer.md)

## Corporation.acceptInvestmentOffer() method

Accept the investment offer. The value of offer is based on current corporation valuation.

**Signature:**

```typescript
acceptInvestmentOffer(): boolean;
```
**Returns:**

boolean

true if you successfully accept the offer, false if not

## Remarks

RAM cost: 20 GB

